

.ui-btn-text { white-space:normal; }

/* Swipe css*/

.swipe {
  padding-bottom:2px;
  position:relative;
  z-index:1;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
}
.swipe li div, .swipe div div div {
  margin:0 10px;
  padding:0px 10px;
  /* background:#1db1ff; */
  font-weight:bold;
  color:#fff;
  font-size:20px;
  text-align:center;
}

#gallery {
	width:100%;
}

#gallery nav {
	height:35px;
    position:relative    
}

#gallery img{
	max-width: 250px;
}

#slider{
	margin: auto;
}

#position {
	text-align:center;
	font-size:27px;
	line-height:1.3;
	color:#697279;
	display:block;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-75px;
	width:150px;
}
#position em {
    display:inline-block;
    padding:0 3px;
    font-style:normal;
    text-shadow: 0 -1px 0 rgba(0,0,0,.35);
	font-family:sans-serif;
}
#position em.on {
	color:#fff;
}

/* end swipe css*/

/* basket */

.basket-ul li{
	height: 95px;
}

.custSelOption{
    border-radius: 6px;
    font-size: 1em;
    width: 100%;
    text-align: center;
    background-color: #FFFFFF;
}

.basket-ul h3{
	text-align: left;
	padding: 0;
	display: inline-block;
	margin: 0;
	margin-bottom: 12px;
}

.stock-code{
	font-size: 0.9em;
	font-weight: normal;
	padding-left: 10px;
}


.basket-item img{
	max-height: 90px;
	max-width: 90px;
	padding-left: 5px;	
}

.ui-icon-shopping-cart{
	background-image: url(icons-shopping-cart-white.png) !important;
}

.default-form-success{display:none;}

.missing:-moz-placeholder{
color: #ffffff;
background-color: #FC9EA2;
}
.missing::-webkit-input-placeholder{
color: #FFFFFF;
background-color: #FC9EA2;
}

.validate-error {
    -webkit-box-shadow: 0px 0px 29px 0px rgba(255,0,0,1);
    -moz-box-shadow: 0px 0px 29px 0px rgba(255,0,0,1);
    box-shadow: 0px 0px 29px 0px rgba(255,0,0,1);
}

.validate-erro-message{
    padding: 4px;
    color: #BE0000;
    text-align: center;
    font-weight: bold;
}

#footer-switch{
	margin: auto;	
	text-align: center;
}

#footer-switch p{
	padding: 4px 0 17px 0;
}

.content-listview{
	margin-bottom: 20px;
}

.bluey{
	background: url(/includes/images/bluetick.png) no-repeat;
	padding-left: 20px;
	margin-left: 10px;
	font-size: 0.8em;
}

#basket-confirm{
	/* display: none; */
}

#store-listview .ui-li-heading{
	margin-top:0 !important;
}

.item-price{
	font-size: 0.9em;	
}

.item-price-special{
	color: #CA0000;
}

.item-price-strike{
	text-decoration: line-through;
	font-size: 0.8em;
	color: #666666;
	font-weight: normal;
}

.paddedcenter{
	text-align: center;
	width: 100%;
	padding: 30px 0px 30px 0px;
}


#productid,
#prodstocknum{
	display: none;	
}

.al-right{
	text-align: right;
	padding-right: 14px;
}

.al-center{
	text-align: center;
}

.ui-btn-up-cont-shop { background-color: #FF9104;  text-decoration: none; color: #fff; font-weight: normal}
.ui-btn-hover-cont-shop, .ui-btn-down-cont-shop { background-color: #D87A00;  text-decoration: none; color: #fff; font-weight: normal}

.ui-btn-up-cont-check { background-color: #00A020;  text-decoration: none; color: #fff; font-weight: normal}
.ui-btn-hover-cont-check, .ui-btn-down-cont-check { background-color: #0F6D22;  text-decoration: none; color: #fff; font-weight: normal}

#item-message{
    padding: 20px 5px;
    background-color: #870500;
    color: #FFFFFF;
    text-align: center;
    font-weight: bold;
    position: fixed;
    top: 40px;
    left: 0;
    width: 100%;
}

.small-font{
	font-size: 0.9em;
	font-weight: normal;
	font-style: italic;
}


#prod-thumb-img{
	max-width: 120px;
}

#prod-brief{
	text-align: center;
	padding-bottom: 4px;
}

.custom-postage-comment{
	font-weight: normal;
	font-size: 0.9em;
	padding: 7px 0;
	text-align: center;
}

.padded-height-l{
	line-height: 50px; 
	height: 50px; 
	display: inline-block;
	text-align: right;
}
.padded-height-s{
	line-height: 40px; 
	height: 40px; 
	display: inline-block;
	text-align: right;
}


#postage-handling{
	padding-top: 10px;
}


#check-out-content p{
	padding: 7px 0;
	text-align: center;
	margin: auto;
}

#check-out-content a{
	width: 190px;
}

#ccbutton,
#ccbutton.ui-but{
	text-align: left !important; 
	background-image: url(/includes/images/creditcards.png);
	background-repeat:no-repeat;
	background-position:90px 3px; 
}

#ctbutton,
#ctbutton .ui-but{
	text-align: left !important; 
	background-image: url(/includes/images/banktransfer.png);
	background-repeat:no-repeat;
	background-position:90px 3px; 
}

label.error{
	color: #d20101;
}

.asterlabel{
	background-image: url(images/redaster.png);
	background-repeat:no-repeat;
	background-position:left;
}

#diaconfrm p{
	padding: 14px 0;
	text-align: center;
}


#StockCode{
	text-align: center;
}

#StockNumber{
	text-align: center;
}
